# Generated by Django 4.1.8 on 2023-04-12 22:53

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("main", "0054_mainpersonpage_ical_calendar_url_and_more"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="mainpersonpage",
            name="nextcloud_calendar_url",
        ),
        migrations.AlterField(
            model_name="mainpersonpage",
            name="ical_calendar_url",
            field=models.URLField(
                blank=True,
                help_text="Podporuje Mrak, Google Kalendář a další. Návod na synchronizaci najdeš na pi2.cz/kalendare",
                max_length=256,
                null=True,
                verbose_name="iCal adresa kalendáře",
            ),
        ),
    ]
